div.divVendorSearch {
  width:728px;
  font-family:arial;
  height:auto;
  font-size: 12px;
  height: 100%;
  margin-top: 20px;
}
div.divVendorSearchHeader 
{
    /*
  height:44px;
  background: url( ../images/search/background_table_header.png )  no-repeat;
  padding-top: 15px;
  font-size:18px;
  padding-left: 23px;
    */
    font-size: 18px;
    padding-left: 23px;
    width: 705px;
    line-height: 46px;
    background: url(../images/background_ratings-header.png) no-repeat;  
}
div.divVendorSearch .twoComboRow {
  height: 46px;
  clear: both;
  background: #efefed;
  width:728px;
}
div.divVendorSearch .searchNameSmaller {
  border-bottom: 1px solid #D8D7D4;
  border-left: 1px solid #D8D7D4;
  float:left;
  width:200px;
  padding-left: 21px;
  padding-top: 6px;
  height: 39px;
}
div.divVendorSearch .searchName {
  border-bottom: 1px solid #D8D7D4;
  border-left: 1px solid #D8D7D4;
  float:left;
  width:235px;
  padding-left: 21px;
  padding-top: 6px;
  height: 28px;
}
div.divVendorSearch div.divSearchResults
{
  background: #D8D7D4;

  padding-left: 31px;
  padding-top: 4px;
  padding-bottom : 11px;
}
div.divSearchResults ul.ulResult
{
   margin : 2px 0 px 2px 0 !important;
}
div.divSearchResults div.operators
{
   padding: 10px 0 3px 0;
}
div.divSearchResultsHeader {
  height:24px;
  background: url( ../images/search/background_table_header.png )  no-repeat;
  padding-top: 15px;
  font-size:16px;
  padding-left: 23px;
}

div.divVendorSearch .searchItem {
  border-bottom: 1px solid #D8D7D4;
  border-left: 1px solid #D8D7D4;
  float: left;
  width: 494px;
  height: 39px;
  padding-top: 6px;
  padding-left: 11px;
}
div.divVendorSearch .buttonRow {
  width:717px;
  clear: both;
  height: 37px;
  text-align: right;
  background: #efefed;
  border-left: 1px solid #D8D7D4;
  padding-top: 6px;
  padding-right: 10px;
}

div.divVendorSearch .vendorSearchTitle 
{
/*
  width:705px;
  height: 40px;
  padding-left: 23px;
  padding-top: 15px;
  font-size: 18px;
  background: #D8D7D4;*/
    font-size: 18px;
    padding-left: 23px;
    width: 705px;
    line-height: 46px;
    background: url(../images/background_ratings-header.png) no-repeat;  
    margin-top: 20px;
}



div.divVendorSearch .threeColumnRow {
  clear: both;
  width: 728px;
  border-bottom: 1px solid #D8D7D4;
  border-left: 1px solid #D8D7D4;
  height: 100%;
  overflow:hidden;
  background: #efefed;
}

div.divVendorSearch .threeColumnRow .colOne {
  width:235px;
  float: left;
  height: 100%;
  padding-left: 21px;
  padding-top: 6px;
}


div.divVendorSearch .threeColumnRow .colTwo {
  float: left;
  width: 200px;
  height: 100%;
  border-left: 1px solid #D8D7D4;
  padding-left: 11px;
  padding-top: 6px;
  padding-bottom : 4px;
}

div.divVendorSearch .threeColumnRow .colThree {
  float: left;
  width: 200px;
  height: auto;
  padding-top: 6px;
  padding-left: 11px;
}

div.divVendorSearch .twoColumnRow {
  clear: both;
  width: 728px;
  border-bottom: 1px solid #D8D7D4;
  border-left: 1px solid #D8D7D4;
  height: 100%;
  overflow:hidden;
  background: #efefed;
}

div.divVendorSearch .twoColumnRow .colOne {
  width:235px;
  float: left;
  height: 100%;
  padding-left: 21px;
  padding-top: 6px;
}


div.divVendorSearch .twoColumnRow .colTwo {
  float: left;
  width: 400px;
  height: 100%;
  border-left: 1px solid #D8D7D4;
  padding-left: 11px;
  padding-top: 6px;
  padding-bottom : 4px;
}



div.divVendorSearchFoot {
  height:44px;
  background: url( ../images/search/background_table_foot.png )  no-repeat;
}

div.divVendorSearch .searchItem select.leftDropdownlist
{
   margin: 0 37px 0 0;
}


span.CheckBoxListPracticeSize
{
    text-transform : capitalize; 

}
.divEHRTableFooter {
    height: 33px;
    background: url(../images/background_footer_vendor_profile.png) no-repeat;
    width: 728px;
}